Build depend on libreadline-dev instead of libreadline5-dev, thanks to